RubyGems Navigation menu

pepijnve-ivy4r 0.12.11

Ivy4r is a Ruby interface for Apache Ivy dependency management library. Offers support for using Ivy with Buildr and Rake.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.12.11 - November 21, 2014 (33 KB)

Runtime afhankelijkheden (2):

atoulme-Antwrap ~> 0.7.4
ivy4r-jars ~> 1.2.0

Development afhankelijkheden (5):

autotest ~> 4.4.6
rake ~> 10.3.2
rr ~> 1.0.2
rspec ~> 2.4.0
ZenTest ~> 4.4.2

Eigenaren:

Authors:

  • Klaas Reineke, Pepijn Van Eeckhoudt

SHA 256 checksum:

5bcbf8ac4b095c81b7f732be8567e4ab80cdbf409474797034cba1dd637d6433

Total downloads 15.947

Voor deze versie 15.947

Licenties:

N/A

Required Ruby Version: >= 0

Links: